net.sourceforge.pmd.lang.ecmascript.ast

## Interface DestructuringNode

- All Known Implementing Classes:
    ASTArrayLiteral, ASTObjectLiteral, ASTVariableInitializer

      public interface DestructuringNode

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `isDestructuring()`

- - ### Method Detail

    - #### isDestructuring

          boolean isDestructuring()

Copyright © 2002-2013 InfoEther. All Rights Reserved.